@charset "utf-8";
/* CSS Document */

@import url("form.css");
@import url("nav.css");
@import url("datatable.css");

body {

background:#151515;


}

.scrollbar {
	scrollbar-face-color:#000000;
	scrollbar-shadow-color:#414141;
	scrollbar-highlight-color:#414141;
	scrollbar-3dlight-color:#130919;
	scrollbar-darkshadow-color:#130919;
	scrollbar-track-color:#121212;
	scrollbar-arrow-color:#C2A2DA
}

#popup_div1 iframe {
	max-height:339px;
}
#popup_div1 .inner {
	overflow:hidden;
}

/*** CONTAINERS ***/

#header_container {
	margin:0px auto;
	background:url(../images/header_bg.jpg) center no-repeat;
}

#nav_container {
	margin:0px auto;
}

#content_container {
	margin:0px auto;
}

#content_top_container {
	background:#FFFFFF url(../images/content_topbg.jpg) repeat-x top;	
	margin:0px auto;
}

#content_bottom_container {
	background:#151515;	
	margin:0px auto;
}

#footer_container {
	margin:0px auto;
}

/*** HEADER ***/

#header {
	margin:0px auto;
	height:216px;
	width:960px;

}

#header_left {
	height:106px;
	width:320px;
	float:left;
	padding-top:110px;
}

#header_right {
	float:left;
	text-align:right;
}

#header_right_top {
	width:640px;
	height:99px;
	padding-top:61px;
}


#header_right_bottom {
	height:50px;
	background:url(../images/nav_bg.jpg) repeat-x;
	width:640px;
	margin-top:6px;
}

/*** NAV ***/

#nav {
	margin:0px auto;
	padding-left:6px;
	height:50px;
}

#nav ul {
	list-style:none;
	padding:0px;
	margin:0px;
	height:50px;
}

#nav ul li {
	float:left;
	color:#FFF;
	height:50px;
	list-style:none;
}

#nav ul li a {
	display:block;
	color:#FFF;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	height:20px;
	line-height:20px;
	padding:15px 18px 15px 18px;
}
#nav ul li a:hover {
	padding:15px 18px 10px 18px;
	border-bottom:#6B100F solid 5px;
}

#nav ul li.lastimage {
	padding:0px;
	float:right;
}
#nav ul li.lastimage a {
	padding:0px;
	height:auto;
}
#nav ul li.lastimage a:hover {
	padding:0px;
	border:none;
}
#nav ul li.lastimage a img {
	border:none;	
}

.arrowalign {
	display:block;
	position:absolute;
	margin:140px 0px 0px 640px;
}



/*** CONTENT ***/

#content {
	margin:0px auto;
	width:960px;
	height:566px;
}

#content_top {
	width:960px;
	padding-top:17px;
	background:url(../images/content_top.jpg) top no-repeat;
	margin:0px auto;
}

#content_top_top {
	height:142px;
	width:362px;
	float:right;
	padding:0px 24px 0px 256px;
}
#content_top_top #current {
	position:absolute;
	margin:0px 0px 0px 31px;
	width:138px;
	height:138px;
	border:#fd0000 solid 2px;
}

#content_top_top #prev {
	display:block;
	float:left;
	width:23px;
	height:142px;
	background:url(../images/arrow_left.png) center center no-repeat;
	cursor:pointer;
}
#content_top_top #next {
	display:block;
	float:right;
	width:23px;
	height:142px;
	background:url(../images/arrow_right.png) center center no-repeat;
	cursor:pointer;
}
#content_top_top #carousel {
	float:left;
	width:316px;
	height:142px;
	overflow:hidden;
}
#content_top_top #carousel #panels {
	height:142px;
}
#content_top_top #carousel #panels .panel {
	float:left;
	width:160px;
	height:142px;
	filter: alpha(opacity=50);
	-moz-opacity: .50;
	opacity: .50;
}
#content_top_top #carousel #panels .carousel-selected {
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}
#content_top_top #carousel #panels .panel a {
	display:block;
	margin:0px 8px 0px 8px;
	width:136px;
	height:136px;
	text-align:center;
	background-color:#FFFFFF;
	background-position:center center;
	background-repeat:no-repeat;
	border:#000000 solid 3px;
	overflow:hidden;
}
#content_top_top #carousel #panels .panel a:hover {
	border:#fd0000 solid 3px;
	cursor:pointer;
}
#content_top_top #carousel #panels .panel img {
	border:none;
}

#details .detail {
	display:none;
}
#details .carousel-selected {
	display:block;
}

#content_top_top a img.pic2 {
	width:143px;
	height:141px;
	border:red 1px solid;
	float:right;
}

#content_top_top a img.arrow {
	border:none;
	float:right;
	margin-top:60px;
	margin-left:5px;
}

#content_top_top a img.pic1 {
	width:143px;
	height:141px;
	border:white 1px solid;
	margin-right:17px;
	float:right;
	margin-left:5px;
}

#content_top_fp {
	width:554px;
	height:49px;
	background:url(../images/content_fpbg.jpg) no-repeat right;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:24px;
	color:#010101;
	float:right;
	padding-top:15px;
	text-align:right;
	padding-right:23px;

}

#content_top_fp h1.propertyname {
	color:#fd0000;
	padding:0px;
	margin:0px;
	display:inline;
	font-size:24px;
}

#content_top_vp {
	width:937px;
	height:28px;
	background:url(../images/content_top_vpbg.jpg) no-repeat;
	text-align:right;
	float:right;
	padding-top:13px;
	padding-right:23px;
	margin-top:-1px;
}

#content_top_vp a {
	color:red;
	text-decoration:none;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

#content_top_vp a .vp{
	color:white;
	padding:0px;
	margin:0px;
	text-decoration:underline;
	display:inline;
	font-weight:normal;
}

#content_top_bottom {
	float:right;
	text-align:right;
	font-weight:bold;
	padding-top:10px;
	width:937px;
	padding-right:23px;
	height:31px;
	background:url(../images/content_top_bottom.jpg);
	
}	

#content_top_bottom h1 {
	color:white;
	display:inline;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;s
}

#content_top_bottom h1.red {
	color:red;
}


#content_bottom {
	width:960px;
	/*height:265px;*/
	margin:0px auto;
}

#content_bottom_left {
	width:300px;
	height:247px;
	background:url(../images/content_bottom_leftbg.jpg);
	padding-top:17px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:20px;
	float:left;
}
#content_bottom_left #projects {
	margin-top:3px;
	width:300px;
	height:224px;
	overflow-x:hidden;
	overflow-y:scroll;
}

#content_bottom_left h1 {
	color:red;
	font-size:18px;
	font-weight:bold;
	display:inline;
}

#content_bottom_left .project {
	margin:10px 0px 10px 0px;
	width:300px;
}

#content_bottom_left .project img, #content_bottom_left #projects img {
	float:left;
	margin:0px 8px 8px 0px;
	width:60px;
	height:35px;
	border:#414141 solid 1px;
}

#content_bottom_left .project h1 {
	background:url(../images/content_bottom_left_h1raquo.jpg) no-repeat left;
	padding:0 0 0 20px;
	color:white;
	font-size:12px;
	margin:0px;

}

#content_bottom_left .project a p {
	color:#939393;
	font-size:10px;
	padding:0px;
	margin:0px;
	text-decoration:underline;
	line-height:10px;
}

#content_bottom_left a span.plink {
	background:url(../images/allp_link.png) left no-repeat;
	padding-left:20px;
	color:white;
	text-decoration:underline;
	font-weight:bold;
	font-size:10px;
	float:right;
	padding-bottom:3px;
	margin-right:20px;
	margin-top:20px;
}

#content_bottom_right {
	width:640px;	
	height:auto;
	float:right;
}

#content_bottom_right_top, #wysiwyg {
	float:right;
	background:#1B1B1B url(../images/content_bottom_rightbg.jpg) bottom no-repeat;
	width:600px;
	min-height:225px;
	padding:20px 20px 20px 20px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#c4c4c4;
}
#wysiwyg {
	float:none;
	background:#1B1B1B;
}
#content_bottom_right_top h1, #wysiwyg h1 {
	color:red;
	font-size:18px;
	font-weight:bold;
	display:inline;
}

#content_bottom_right_top a.enq {
	background:url(../images/allp_link.png) left no-repeat;
	padding-left:20px;
	margin-top:15px;
	text-align:right;
	float:right;
	display:block;
	height:16px;
}

#content_bottom_right_top a.more {
	margin-right:35px;
	text-align:right;
	margin-top:15px;
	float:right;
}

#content_bottom_right_top a, #wysiwyg a {
	color:#FFF;
		
}

#content_bottom_right_bottom {
	height:53px;
	width:640px;
	float:right;
}

#content_bottom_right_bottom_left {
	width:207px;
	height:53px;
	float:left;
}

#content_bottom_right_bottom_left a img {
	border:none;	
}

#content_bottom_right_bottom_right {
	float:right;
	width:413px;
	height:31px;
	background:url(../images/content_bottom_right_bottom_rightbg.jpg);
	padding-top:22px;
	padding-left:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#454545;
}

#content_bottom_right_bottom_right a {
	color:#454545;
	padding-left:10px;	
}

/*** FOOTER ***/

#footer {
	margin:0px auto;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#454545;
	font-size:10px;
	line-height:18px;
	margin-top:30px;
	margin-bottom:20px;
}

#footer a {
	color:#454545;
}

#footer ul {
	margin:0px;
	padding:0px;
}
#footer ul li {
	list-style-type: none;
	display:inline;
	padding:3px;
}